<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class AsetPenyusutan extends Model
{
    protected $table = 'ast_aset_penyusutan';

    function aset()
    {
    	return $this->belongsTo("App\Aset", "id_aset");
    }
}
